RubyGems Navigation menu

ecma-re-validator 0.4.0

Validate a regular expression string against what ECMA-262 can actually do.

Versiones:

  1. 0.4.0 - January 12, 2022 (8,5 KB)
  2. 0.3.0 - December 03, 2020 (8,5 KB)
  3. 0.2.1 - April 06, 2020 (8,5 KB)
  4. 0.2.0 - November 13, 2018 (846 KB)
  5. 0.1.2 - April 14, 2015 (806 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (1):

dependencias de Development (6):

Propietarios:

Subida por:

Autores:

  • Garen Torikian

SHA 256 checksum:

0e7598616616b5eca168897392a6f867d849cbf79a16ac94b84e86dc638a0ccf

Total de descargas 17.454.602

Para esta versión 834.038

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.6.0, < 4.0

New versions require MFA: true

Version published with MFA: true

Enlace: